using System;

namespace BoFilTest.Utils
{
    class SecondTimer
    {
        private readonly DateTime StartTime;

        public SecondTimer()
        {
            this.StartTime = DateTime.Now;
        }

        public double Get()
        {
            var RunningTime = DateTime.Now.Subtract(this.StartTime);
            return RunningTime.TotalSeconds;
        }
    }
}
